Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
VerboseMessages..::.Register Field
VerboseMessages Class See Also

Display additional information concerning support for Register

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public bool Register

Visual Basic (Declaration)
    Public Register As Boolean

Visual C++
    public:
    bool Register

# See Also

VerboseMessages Class
BerkeleyDB Namespace